div#content1 {
    width: 95%;
	padding: 5px 10px;
	overflow: auto;
	position: relative;
}
.boldsquare {
    list-style-type: square;
    font-size: 13px;
    font-weight: bold; 
}
.sf_extra3 { background-image: url(images/bg_bmyb.jpg); }
p {
    margin: 0;
    padding: 0;
    /*font-size: 13px;*/
}
h3 {
    font-weight: bold;
    font-size: 13px;
}

.sf_wrapper {
	background-image: url(images/content-bkg_1.gif); 
	background-repeat: repeat-y;
	background-color: #D1D8DF;
}

.sf_main_header {
	color: #ffffff;
}

.sf_pagetitle {
	color: #4F6D8B;
}

.sf_subnavigation {
	display: none;
}

.sf_subnavigation2 {
	display: none;
}

.sf_footer {	
	color: #ffffff;
}

a:link {
	color:#333333;
}

a:visited {
	color: #333333;	
}

a:hover {
	color: #333333;
	text-decoration: none;	
}